Category: wordpress plugin

Vulnerability in WP Super Cache and W3 Total Cache

A very serious vulnerability was discovered in 2 popular WordPress caching plugins; WP Super Cache and W3 Total Cache. Read this article to know how to test if your WordPress is vulnerable to Remote Code Execution vulnerability.